<?php
include("include/data.php");
Init_boutique();
global $base, $MySQL_Host, $MySQL_User, $MySQL_Passw, $myart, $result, $NbLigne, $semaine, $limitesuivante, $limiteprecedente, $total, $page ;
// entete de la page

$Num_Client=htmlentities($_POST['Num_clients']);
$Let_Client=htmlentities($_POST['let_client']);
$Nom_Client=htmlentities($_POST['Nom_client']);
$Adr_Client1=htmlentities($_POST['Adresse_1']);
$Adr_Client2=htmlentities($_POST['Adresse_2']);
$Adr_Client3=htmlentities($_POST['Adresse_3']);
$Telephone=htmlentities($_POST['Telephone']);
$Portable=htmlentities($_POST['Portable']);

include 'menu/header.php';


 $sql = "UPDATE clients SET 
 `Let_Client`='$Let_Client', 
 `Nom_Client`='$Nom_Client', 
 `adresse_1`='$Adr_Client1', 
 `Adresse_2`='$Adr_Client2', 
 `Adresse_3`='$Adr_Client3', 
 `Telephone`='$Telephone', 
 `Portable`='$Portable' 
 WHERE `Num_Client`='$Num_Client' ";
 
echo $sql." <br>";
 
$req = mysqli_query($link, $sql); 
echo " <br>resultat requet : ".$req." <br>";

Header("Location: adherent.php?limite=0");

?>
